extrinsic_matrix:
  cols: 4
  rows: 4
  data: [ 0.999708,  0.00460475,  -0.0237382,  0.0313483,
          0.00385304,   -0.999493,  -0.0316158, -0.00852594,
          -0.0238717,   0.0315151,   -0.999218,   -0.100549,
          0,          0,           0,           1]